html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, code, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tr, th, td {

margin:0;

padding:0;

border:0;

outline:0;

font-weight:normal;



}

body {
	line-height:150%;
	color:#656565;
	font-size:12px;
	background:#FFF;
	font-family:"MS PGothic", "MS PMincho", "MS UI Gothic", "MS Mincho";
}

ol, ul, li {

list-style: none;

}

a{ text-decoration:none; color:#656364;}

a:hover{ text-decoration:underline; color:#FF0000;}



/* --------------------------------------- */

.spaces{ clear:both; line-height:0px; font-size:0;}

.spaces5{ clear:both; font-size:0; height:5px; line-height:0px;}

.spaces10{ clear:both; font-size:0; height:10px; line-height:0px;}

.spaces20{ clear:both; font-size:0; height:20px; line-height:0px;}

.spaces50{ clear:both; font-size:0; height:50px;}
